[Desktop Entry]
Name=Update Libreoffice
Comment=Download and package the latest official build.
Exec=/usr/bin/getlibregui.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
